帮我们完善 NetBeans 8.0 ,请加入 NetCat 8.0

oschina
 oschina
发布于 2013年12月05日
收藏 7

你喜欢找软件的缺陷吗?如果你是 NetBeans 的用户,而且在2014年1月到3月之间每周有几个小时的空闲时间,你可以假如社区志愿者项目 —— NetCAT 8.0 。帮我们发现 NetBeans 8.0 的问题并修复它。

Thanks!
The NetBeans team

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:帮我们完善 NetBeans 8.0 ,请加入 NetCat 8.0
加载中

最新评论(47

mz0827
mz0827
杀tomcat杀的干净利落点。
maven的支持更标准、规范一些。

我是因为这两个问题从NB转到IntelliJ idea的。

热部署如果能更好用,就太好了。
Glitter
Glitter
期待NB 8!
明述道长
明述道长

引用来自“简单代码”的评论

字体问题太恶心了,智能提示也受影响。。。。要不我早用了,还是专心用Eclipse吧

还好吧?
没觉得字体有问题啊,智能提示也没啥问题啊
诸葛非卿
诸葛非卿
请问NetBeans是做什么的,今天好像第一次见到呢。
终曲
终曲

引用来自“nullptr”的评论

引用来自“lazyphp”的评论

netbanse 超级BUG,代码高亮竟然依靠文件后缀。换一个后缀,代码就不会高亮了。而且没有得选择高亮语言。。。坑!!!
其次就是 没有自定义语法。

这个评论太水了吧,不靠后缀靠什么?貌似几乎所有的都是这样,不过vs可以自定义,像editplus一样

eclipse也可以自定义,netbeans只用过几次,就不评论了
wffger
wffger

引用来自“webit”的评论

引用来自“紫电清霜”的评论

一直用idea系列的

我拿 idea 做备胎。。

IDEA好难用,错误都不提示,也不自动补全...
nullptr
nullptr

引用来自“lazyphp”的评论

netbanse 超级BUG,代码高亮竟然依靠文件后缀。换一个后缀,代码就不会高亮了。而且没有得选择高亮语言。。。坑!!!
其次就是 没有自定义语法。

这个评论太水了吧,不靠后缀靠什么?貌似几乎所有的都是这样,不过vs可以自定义,像editplus一样
nullptr
nullptr
哇呀呀,貌似都不用它了,eclipse比他好多了
coolface
coolface

引用来自“lukeme”的评论

引用来自“yangball”的评论

引用来自“卖小女孩的小火柴”的评论

引用来自“GuestA”的评论

引用来自“南湖船老大”的评论

NetBeans 铁杆粉丝,从6.8用到了7.4

从5.5用到7.4

啊,不知道从多久到多久,只知道从开始工作用到现在

我也是5.X时到现在。。。

从6.5到7.4,等待8哈

6.8到7.4
Yuansir
Yuansir
少耗点内存就OK了
返回顶部
顶部